
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1009px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f9f9f9; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1339px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1339px; min-height: 1339px; }
#wb_element_instance42 { top: 132px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; z-index: 535; }
#wb_element_instance42 > ul { display: block; }
#wb_element_instance42 ul { background: #fcfcfc none repeat-x left top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: center; }
#wb_element_instance42 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance42 li { margin: 7px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance43 { top: 34px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 215; }
#wb_element_instance44 { top: 112px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 332; }
#wb_element_instance45 { top: 195px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 333; }
#wb_element_instance46 { top: 40px; left: 0px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 259; }
#wb_element_instance47 { top: 40px; left: 1020px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 258; }
#wb_element_instance47 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 257; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: rgba(31, 38, 71, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance49 { top: 61px; left: 0px; min-width: 540px; width: 540px; min-height: 34px; height: 34px; display: block; z-index: 112; }
#wb_element_instance50 form .form-area-field { height: 287px; }
#wb_element_instance50 { top: 129px; left: 560px; min-width: 640px; width: 640px; min-height: 400px; height: 400px; display: block; z-index: 113; }
#wb_element_instance51 { top: 70px; left: 430px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance52 { top: 130px; left: 0px; min-width: 540px; width: 540px; min-height: 210px; height: 210px; display: block; z-index: 117; }
#wb_element_instance53 { top: 610px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 122; }
#wb_element_instance54 { top: 130px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 0.72; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance45 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 form td { text-align: right; }
#wb_element_instance50 form tr.area-row > th { height: 1%; }
#wb_element_instance50 form tr.area-row > td { height: 1%; }
#wb_element_instance50 form tr.form-footer > td { height: 20px; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
